Subject: (urth) changes, Ravd

From: aramini1 at cox.net <aramini1 at cox.net>
Date: Fri, 28 Oct 2005 20:11:53 +0000

I believe that the ghostly figure that watches over Svon is Ravd for two reasons: Able looks over himself from Skai, so he isn't limited by the physical laws of Mythgarthr.  There is no indication that Svon will be elevated to Skai.  The golden lion is the symbol of Ravd, and while Svon later wears the armor of Ravd, Able, at the end of The Knight, says that it seems Ravd is watching over him - and perhaps Svon as well, since Toug describes the phantom image as a "seeming", as does Able.

Actually, I found the right quote just now:
"Ravd had not been among the phantom knights who had fought beside me, but it seemed to me that Ravd's phantom stood behind me as I said, "I will."" (knight, 427)

Marc Aramini

> Another point/question: someone mentioned Toug seeing the ghost of Ravd 
> looking in on Svon in "The Wizard". The golden knight that Toug describes 
> might have been Ravd, but to be honest I thought that the image was that of 
> the older Svon, as described in the fight against the Osterlings later on. 
> This would also echo the scene of Able looking back on himself, which I 
> think is significant because Able, Svon and Toug are already very very close 
> to being the same character.
>